
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #48

Plugins cannot tell what version of GTK+ is in use

January 15, 2012 20:00 - John Lindgren

Status: Closed Start date: January 15, 2012

Priority: Major Due date:  

Assignee: John Lindgren % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Affects version: 3.2   

Description

As mentioned on IRC, plugins should be able to tell at build time whether GTK+ 2.x or 3.x is in use since the two are not

binary-compatible.  Too late to do this for 3.2, but it should be resolved before 3.3.

History

#1 - January 15, 2012 20:01 - John Lindgren

- Subject changed from Plugins cannot tell whether version of GTK+ in use to Plugins cannot tell what version of GTK+ is in use

#2 - February 02, 2012 03:18 - John Lindgren

- Status changed from New to Closed

3.3 will be GTK+ 3-only.
